{# Copyright 2020 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

{% extends "base.html" %}

{% block meta %}
  <link rel="preload" href="{{ static_url('images/kadi_bg.png') }}" as="image" type="image/png">
{% endblock %}

{% block content_wrapper %}
  {% include "main/snippets/header.html" %}

  <div class="card mt-4">
    <div class="card-body">
      <div class="row align-items-center">
        <div class="col-lg-7 mb-4 mb-lg-0">
          <h5>
            <strong>{% trans %}Welcome to Kadi4Mat.{% endtrans %}</strong>
          </h5>
          {% trans trimmed %}
            Kadi4Mat is the <strong>Karlsruhe Data Infrastructure for Materials Science</strong>, an open source
            software for managing research data.
          {% endtrans %}
        </div>
        <div class="col-lg-5">
          <a href="{{ url_for('main.about') }}" class="btn btn-sm btn-block btn-light">
            {% trans %}About Kadi4Mat{% endtrans %}
          </a>
          <a href="{{ url_for('main.help') }}" class="btn btn-sm btn-block btn-light">
            <i class="fas fa-question-circle"></i> {% trans %}Help{% endtrans %}
          </a>
        </div>
      </div>
    </div>
    <div class="card-footer">
      <div class="row">
        <div class="col-lg-5 offset-lg-7">
          <a href="{{ url_for('accounts.login') }}" class="btn btn-block btn-primary">
            <i class="fas fa-sign-in-alt"></i> {% trans %}Login{% endtrans %}
          </a>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
